MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001777OPIEPIM/PIM appspublic2006-04-24 17:252011-12-18 12:13
Reporterjohnstump 
Assigned ToBlueLightning 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Fixed in Version 
Summary0001777: todo and today interactions
DescriptionThe today app seems to ignore the "complete" status from todo. I notice that when I check the "completed" box, the status still is set to "not started" and the progress is 0% (I rarely update these fields). I see two possible solutions:

1) the today app could look at the "completed" field is not display those that have that field checked.

2) the todo app could automatically set "status" to finished and "progress" to 100% when the user checks the "complete" field.
Additional Informationspitz 3.5.4.1a2 distro
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004944)
BlueLightning (administrator)
2011-12-18 12:13

Fixed in git - marking the item as complete in the list or in the edit dialog will now set Status to Finished and Progress to 100%.

- Issue History
Date Modified Username Field Change
2006-04-24 17:25 johnstump New Issue
2006-12-28 15:37 BlueLightning Status new => acknowledged
2006-12-30 08:33 BlueLightning Category Core apps => PIM/PIM apps
2009-11-02 22:24 BlueLightning Relationship added child of 0001934
2011-12-18 12:13 BlueLightning Note Added: 0004944
2011-12-18 12:13 BlueLightning Status acknowledged => resolved
2011-12-18 12:13 BlueLightning Resolution open => fixed
2011-12-18 12:13 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker